<template>
    <div class="info-grid-item">
        <img :src="img" class="info-grid-item-img">
        <p>{{ text }}</p>
    </div>
</template>

<script>
export default {
  props: {
    img: {
      type: String,
      required: true
    },
    text: {
      type: String,
      required: true
    }
  }
};
</script>

<style lang="scss">
.info-grid-item > img {
  max-width: 12em;
}

.info-grid-item > p {
  padding: 1em;
  font-size: 20pt;
}
</style>
